/* CSS Document */

#spinner {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: #fff;
}

#logo_load {
	position: absolute;
	width: 300px;
	height: 200px;
	top: 50%;
	margin-top: -100px;
	left: 50%;
	margin-left: -150px;
	background: url(../images/spin.gif) 50% bottom no-repeat;
}

/* Básico */

html, body {
	height: 99.9%;
} 
body {
	font-size: 62.5%;
	background: url(../images/bg_home.jpg) top center no-repeat;
	background-size: cover;
}
* {
	margin: 0px;
	padding: 0px;
}
*, *: before, *: after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	text-decoration: none;
}
#tudo { 
	width: 100%;
	position: relative;
	margin: 0 auto;
	min-height: 100%;
	overflow: hidden;
}
#conteudo {
	max-width: 1024px;
	width: 53,33333333333333%; /* 1024px / 1920px */
	margin: 0 auto;
}
* html #tudo {
	height: 100%;
}

/* /Básico */

/* side bar *************************************************************/

#sidebartoggler{
	display:none;
}
.hamb{
	width: 25px;
	height: 3px;
	background: #fff;
	margin-bottom: 5px;
	display: none;
}
#navbar{
	height: 45px;
	width: 45px;
	position: absolute;
	z-index: 9000;
	right: 0px;
}
.page-content {
	width: 100%;
	height: 100%;
	margin: auto;
	position: absolute;
	opacity: 0;
	z-index: 2;
	-webkit-transition: all 0.15s ease-out 0;
	-moz-transition: all 0.15s ease-out 0;
	transition: all 0.15s ease-out 0;
	background: #000000;
	display: none;
	transition: .8s;
}
.toggle {
	text-decoration: none;
	font-size: 30px;
	color: black;
	-webkit-transition: all 0.15s ease-out 0;
	-moz-transition: all 0.15s ease-out 0;
	transition: all 0.15s ease-out 0;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 1;
	cursor: pointer; 
	transition: .8s;
}

.sidebar {
	position: absolute;
	top: 0;
	bottom: 0px;
	right: -240px;
	-webkit-transition: all 0.15s ease-out 0;
	-moz-transition: all 0.15s ease-out 0;
	transition: all 0.15s ease-out 0;
	width: 180px;
	padding: 30px;
	padding-top: 75px;
	background: #ffffff;
	z-index: 3;
	overflow: auto;
	transition: .6s;
}  
.sidebar ul {
    list-style: none;
}
.sidebar li{
	margin-bottom: 15px;
}
.sidebar li, li a{
    color: #000;
    font-family: "Raleway", sans-serif;
	font-size: 16px;
}
.sidebar li a:hover {
      color: #aaa;
}
.sidebar .mostras, .imprensa{
	margin-top: 15px;
}
.sidebar .m_lateral {
	margin: 12px auto auto 15px;
}
.sidebar .m_lateral, .m_lateral a{
	font-size: 13px;
}
#sidebartoggler {
  	display: none; 
}
#sidebartoggler:checked + .page-wrap .sidebar{
    right: 0px; 
    transition: .6s;
}
#sidebartoggler:checked + .page-wrap {
    right: -240px; 
    transition: .6s;
}
#sidebartoggler:checked + .page-wrap .page-content {
	display: block;
    opacity: .5;
}
  #sidebartoggler:checked + .page-wrap #navbar .hamb {
  	background: #000;
	transition: 1.6s;
}

/* /sidebar */

/* Topo */

#topo {
	width: 100%;
	height: 100px;
}
.header_cont {
	position:relative;
	padding-top: 15px;
	margin: auto;
	max-width: 1024px;
	width: 53,33333333333333%; /* 1024px / 1920px */
}
.logo {
	width: 214px;
	height: 100px;
	float: left;
	background: url(../images/logo_completa.svg) center center no-repeat;
	background-size: cover;
}
.area_menu {
	width: 500px;
	height: 100px;
	float: right;
	position: relative;
	display: table;
	/*background: #aaa;*/
}

#menu ul {
	padding: 0px;
	list-style: none;
	position: absolute;
	right: 0;
	display: inline-block;
}
#menu ul li {
	float: left;
	margin-right: 20px;
	text-align: center;
}
#menu ul li:last-child {
	margin-right: 0px;
}
.menu_span {
	position: relative;
	top: 41px;
}
#menu ul li div{
	font-family: "Raleway", sans-serif;
	font-size: 13px;
	color: #fff;
	width: 96px;
	height: 96px;
	border-radius: 50%;
	margin: 0 auto auto;
	border: 2px solid rgba(0, 0, 0, 0.0);
}
#menu ul li div:hover{
	border: 2px solid #fff;
	text-shadow: 1px 1px 0.25px #aaa;
}

/* /Topo */

/* Rodapé */

#rodape {
	width: 100%;
	height: 38px;
	position: absolute;
	bottom: 0;
	margin-bottom: 15px;
}
.footer_cont {
	max-width: 1024px;
	margin: 0 auto;
	width: 53,33333333333333%; /* 1024px / 1920px */
}
.creditos {
	width: 465px;
	height: 38px;
	float: left;
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #fff;
}
.creditos p {
	padding-top: 15px;
}
.social {
	width: 176px;
	height: 38px;
	margin-top: 0;
	float: right;
}
.assinatura {
	text-decoration: none;
	color: #fff;
}
.assinatura:hover{
	color: #ddd;
	text-shadow: 1px 1px 0.25px #aaa;
}
.btn_insta, .btn_twitt, .btn_flickr, .btn_blogg {
	width: 34px;
	height: 34px;
	border-radius: 50%;
	float: left;
	margin-left: 8px;
	border: 2px solid rgba(0, 0, 0, 0.0);
}
.btn_insta {
	background: url(../images/instagram_b.png) center center no-repeat;
	margin-left: 0;
}
.btn_twitt {
	background: url(../images/twitter_b.png) center center no-repeat;
}
.btn_flickr {
	background: url(../images/flickr_b.png) center center no-repeat;
}
.btn_blogg {
	background: url(../images/blogger_b.png) center center no-repeat;
}
.btn_insta:hover, .btn_twitt:hover, .btn_flickr:hover, .btn_blogg:hover {
	border: 2px solid #fff;
	display: block;
}

/* /Rodapé */

/* Media Queries*/

@media screen and (max-width: 1056px){

}
@media screen and (max-width: 1040px){
.logo {
	margin-left: 15px;
}
.area_menu {
	margin-right: 15px;
}
.creditos {
	width: 450px;
	margin-left: 15px;
}
.social {
	margin-right: 15px;
}
}
@media screen and (max-width: 1019px){

}
@media screen and (max-width: 986px){

}
@media screen and (max-width: 936px){

}
@media screen and (max-width: 889px){

}
@media screen and (max-width: 825px){
#topo {
	height: 84px;
}
.logo {
	width: 180px;
	height: 84px;
}
.area_menu {
	width: 400px;
	height: 84px;
}
#menu ul li {
	margin-right: 15px;
}
.menu_span {
	top: 33px;
}
#menu ul li div{
	font-size: 12.5px;
	width: 80px;
	height: 80px;
}
}
@media screen and (max-width: 800px){

}
@media screen and (max-width: 776px){

}
@media screen and (max-width: 744px){

}
@media screen and (max-width: 713px){
#topo {
	height:85px;
}
.logo {
	width: 138px;
	height: 64px;
}
.area_menu {
	display:none;
}
#sidebartoggler{
	display: none;
}
.hamb{
	display: block;
}
#rodape {
	height: 38px;
}
.footer_cont {
	margin: 0px auto 10px auto;
}
.creditos {
	width: 270px;
	height: 38px;
	margin: auto auto auto 15px;
	font-size: 14px;
}
.creditos p {
	padding-top: 0px;
}
.hifen{
	display:none;
}
.social {
	height: 38px;
	margin-top:0;
	margin: auto 15px auto auto;
}
}
@media screen and (max-width: 672px){

}
@media screen and (max-width: 645px){

}
@media screen and (max-width: 629px){

}
@media screen and (max-width: 584px){

}
@media screen and (max-width: 548px){
#rodape {
	height: 88px;
}
.creditos {
	height: 50px;
	margin: auto;
	float: none;
	text-align: center;
}
.social {
	margin:auto;
	float: none;
}
}
@media screen and (max-width: 419px){

}
@media screen and (max-width: 388px){

}
@media screen and (max-width: 376px){
.logo {
	width: 128px;
	height: 60px;
}
}
@media screen and (max-width: 335px){
.logo {
	width: 110px;
	height: 52px;
}
#rodape {
	height: 76px;
}
.creditos {
	width: 220px;
	height: 42px;
	font-size: 12px;
}

#logo_load img{
	position: relative;
	width: 200px;
	margin: 40px auto auto 50px;
	height: auto;
}
}
@media screen and (max-width: 320px){

}
@media screen and (max-width: 300px){
#tudo {
	width: 290px;
}
}

/* /Media Queries */

.clear {
	clear:both;
}

.clearfix: before, .clearfix: after {
	content: " ";
	display: table;
}

.clearfix: after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}